Subject: Re: [SENSIBILISATION] CR de la réunion de dimanche 9 février 2014
From: Pub RSSE <[email-masked]>
To: [email-masked]
Date: Mon, 10 Feb 2014 20:58:06 +0100
List-Id: <sensibilisation.april.org>

Bonsoir à tous,

Pour les habits (t-shirts, polos, sweat, articles de sport, blousons et 
quelques accessoires), allez sur http://www.bschool.fr/ (vous contactez 
Jérémy, de ma part : Régis SENELONGE). C'est l'ancien Président de 
l'AJEL (Association des Jeunes Entrepreneurs Lyonnais), dont je suis 
l'actuel trésorier.

Demande de devis : http://www.bschool.fr/contactdx?menu=yes&view=devis

Bonne continuation (malheureusement, je n'ai pas pu me rendre à Paris).

Cordialement,
Régis SENELONGE
Dirigeant de SOS RSSE
06.37.194.777

Le 10/02/2014 14:10, Magali Garnero a écrit :
> Bonjour à tous,
> Nous avons profité de l'April Camp organisé le lendemain de l'Ag pour 
> se faire une réunion.
> La veille, lors d'une réunion CA, nous avions discuté des goodies que 
> nous pourrions mettre en vente pour faire la promotion de l'April.
>
> Plusieurs articles ont été proposé... des décisions ont été prises.. 
> vive les réunions.
> Comme il m'est impossible de mettre la main sur les notes que j'ai 
> écrites, je vais vous retranscrire de mémoire, Lionel, jean 
> Christophe, Véronique, François G, Polux et Robin, si vous voyez un 
> oubli, une erreur n'hésitez pas à me corriger.
>
> - Mug: un mug pour soutenir la campagne à été approuvé.
> Sur porcelaine blanche, avec le logo de l'April et l'image 
> Prisme/backdoor du site de campagne : http://www.april.org/campagne/
> Quantité 250 (plus s'ils se vendent comme des petits pains)
> Prix de vente au public : 10€
> On a établit un premier devis sur Tshirtplace.com qui établit le mug à 
> 6,21€ HT. Il est prévu que je fasse faire d'autres devis dans la journée.
> Comme à ce prix-là, les vendre à 10€ sur EnVenteLibre, nous coûterait 
> de l'argent, il a été décidé que soit on obtenait un devis plus 
> avantageux, soit il serait à 12€ sur EVL
> Il faudrait que les mugs arrivent rapidement pour soutenir la campagne.
>
> - T-shirt: longue discussion sur ce qui allait être choisis comme 
> illustration pour finir pas décider de prendre une ancienne 
> proposition. c'est la version pacman qui a gagné : 
> http://wiki.april.org/w/Poster_Pacman
> François (Polux) a proposé de la retraillée un peu, suite aux 
> différent's remarques échangées lors de la réunion et après.
> Ce sera un T-shirt noir, dans les tailles S, M, L, XL, XXL, XXXL. À 
> voir avec Aurélia pour les quantités commandées précédemment.
> Il nous reste beaucoup de grande taille de certains modèles et peu des 
> autres...
> Ce sera logiquement un tshirt de couleur noir avec le poster à l'avant
> Prix de vente : 15€
> Si on pouvait avoir les T-shirt pour les jdll d'avril ce serait bien
>
> - sweat: des discussions autour d'un beau sweat, de bonne qualité, 
> noir, classe avec l'un des dangers qui menacent le logiciel libre.
> Rien à l'arrière, juste le danger et le logo april sur fond noir au 
> niveau de la pochette avant. Comme il y a 6 tailles à gérer, 4 dangers 
> différents, ce qui fait 24 modèles potentiels, on s'est dit qu'il 
> serait plutôt intelligent de les faire à la pré-commande. On favorise 
> la qualité, quitte à payer le prix
> Prix de vente : 30€
> Pas de date dead-line fixée, ni de quantité.
>
> - Il a également été question de shield arduino, d'un chenillard April
> L'idée, ce serait de produire des kits que les gens monteraient 
> eux-même. On pourrait même rajouter, en base line, une phrase du style 
> ("Quand on sait comment c'est fait, on peut agir le moment venu").. 
> bref un tit gadget lumineux.
>
> Puis il y a eu une discussion sur un projet qui restera secret le plus 
> longtemps possible... Et non, je ne vous en dirai pas plus... ça vous 
> motivera pour assister à la prochaine réunion du groupe...
>
>
> TODO:
> - faire faire devis des mugs => Bookynette
> - Prendre contact avec EVL => Polux
> - retravailler dessin pacman => Polux
> - obtenir quantités des commandes de tshirts précédentes => mail à 
> envoyé à Aurélia
> - faire faire devis pour Tshirt
> - faire images du sweat pour le proposer à la précommande
> - faire faire devis pour établir prix de vente
> - s'occuper de la gestion de pré-commande des sweat => Bookynette
> - projet chenillard April => Laurent Costy
>
> -
> ---
> L'April lance sa campagne d'adhésion, adhérez ou ré-adhérez!!
> http://www.april.org/campagne/
> ---
> Magali Garnero (alias Bookynette)
> Soutenez l'April http://april.org et Parinux : http://parinux.org
> Mettez votre événement sur l'Agenda du Libre : 
> http://www.agendadulibre.org/
> ----
> et passez à la librairie: http://alivrouvert.fr

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation